.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.829792px;}
._3{margin-left:-1.234965px;}
._0{width:1.105153px;}
._1{width:2.244844px;}
._4{width:3.361821px;}
._2{width:4.821392px;}
._8{width:6.997572px;}
._7{width:8.846213px;}
._6{width:11.582073px;}
._b{width:33.449987px;}
._9{width:43.757982px;}
._a{width:49.208380px;}
.fc3{color:rgb(0,0,128);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:20.159992px;}
.fs7{font-size:27.839989px;}
.fs5{font-size:32.159987px;}
.fs6{font-size:35.999986px;}
.fs4{font-size:39.839984px;}
.fs0{font-size:44.159982px;}
.fs9{font-size:47.999981px;}
.fs2{font-size:56.159978px;}
.fs3{font-size:63.839974px;}
.fs1{font-size:95.999962px;}
.y3{bottom:0.128789px;}
.y4e{bottom:2.410084px;}
.yb{bottom:3.469380px;}
.y4{bottom:3.470526px;}
.y7{bottom:4.047801px;}
.yf{bottom:5.011998px;}
.y13{bottom:5.012111px;}
.y19{bottom:5.012145px;}
.y8c{bottom:22.494430px;}
.y8b{bottom:43.124741px;}
.y4a{bottom:45.823713px;}
.y8a{bottom:52.379460px;}
.y89{bottom:61.634179px;}
.y88{bottom:62.405406px;}
.y49{bottom:65.489991px;}
.y4d{bottom:75.130323px;}
.y87{bottom:91.904501px;}
.y48{bottom:94.796601px;}
.y86{bottom:111.570779px;}
.y47{bottom:114.462879px;}
.y4c{bottom:124.103211px;}
.y85{bottom:131.237057px;}
.y46{bottom:143.769489px;}
.y84{bottom:150.903335px;}
.y45{bottom:163.435767px;}
.y83{bottom:170.569612px;}
.y4b{bottom:173.076099px;}
.y82{bottom:190.235890px;}
.y44{bottom:192.742377px;}
.y43{bottom:212.408655px;}
.y81{bottom:219.928114px;}
.y42{bottom:241.715265px;}
.y80{bottom:257.525410px;}
.y41{bottom:261.381543px;}
.y40{bottom:281.047820px;}
.y7f{bottom:284.325533px;}
.y0{bottom:310.097479px;}
.y3f{bottom:317.488276px;}
.y3d{bottom:365.111518px;}
.y3c{bottom:384.006569px;}
.y3b{bottom:406.372140px;}
.y3a{bottom:428.737711px;}
.y3e{bottom:449.946442px;}
.y39{bottom:451.103282px;}
.y18{bottom:461.515668px;}
.y38{bottom:473.468853px;}
.y1c{bottom:483.880411px;}
.y37{bottom:495.834424px;}
.y1b{bottom:499.883363px;}
.y1a{bottom:515.500701px;}
.y36{bottom:518.199994px;}
.y17{bottom:535.359786px;}
.y35{bottom:540.565565px;}
.y12{bottom:548.664307px;}
.y16{bottom:551.362737px;}
.y34{bottom:562.931136px;}
.y15{bottom:567.365689px;}
.y14{bottom:582.983027px;}
.y33{bottom:585.296707px;}
.y7e{bottom:587.610387px;}
.y32{bottom:607.083858px;}
.y11{bottom:618.652257px;}
.y7d{bottom:619.230677px;}
.y31{bottom:629.449429px;}
.y7c{bottom:635.233628px;}
.y7b{bottom:651.236580px;}
.y30{bottom:651.815000px;}
.y7a{bottom:667.239531px;}
.y2f{bottom:674.180571px;}
.y79{bottom:682.856870px;}
.y2e{bottom:696.546142px;}
.y78{bottom:698.859821px;}
.y77{bottom:716.212419px;}
.y2d{bottom:718.911712px;}
.y76{bottom:732.215371px;}
.y2c{bottom:741.277283px;}
.y75{bottom:749.567969px;}
.y68{bottom:752.845682px;}
.y2b{bottom:763.642854px;}
.y74{bottom:765.570921px;}
.y67{bottom:768.848634px;}
.y73{bottom:781.188259px;}
.y66{bottom:784.851585px;}
.y2a{bottom:786.008425px;}
.y72{bottom:797.191211px;}
.y65{bottom:800.468924px;}
.y10{bottom:804.325056px;}
.y29{bottom:808.373996px;}
.y71{bottom:812.808549px;}
.y64{bottom:816.471875px;}
.y70{bottom:828.811500px;}
.ye{bottom:830.547735px;}
.y28{bottom:830.739567px;}
.y63{bottom:832.474827px;}
.y6f{bottom:844.428839px;}
.y62{bottom:848.092165px;}
.y27{bottom:853.105138px;}
.y6e{bottom:860.431790px;}
.y61{bottom:864.095117px;}
.y26{bottom:874.892289px;}
.y6d{bottom:876.434742px;}
.y60{bottom:879.712455px;}
.y6c{bottom:892.630500px;}
.y5f{bottom:895.715406px;}
.y25{bottom:897.257860px;}
.y5e{bottom:911.718358px;}
.y6b{bottom:911.911165px;}
.y24{bottom:919.623430px;}
.y5d{bottom:927.914116px;}
.y6a{bottom:930.613409px;}
.y23{bottom:941.989001px;}
.y5c{bottom:946.616361px;}
.y5b{bottom:962.619312px;}
.y22{bottom:964.354572px;}
.y69{bottom:978.236651px;}
.y5a{bottom:978.622264px;}
.y21{bottom:986.141723px;}
.y59{bottom:994.239602px;}
.y20{bottom:1008.507294px;}
.y58{bottom:1010.242554px;}
.y57{bottom:1025.859892px;}
.y1f{bottom:1030.872865px;}
.y56{bottom:1041.862844px;}
.y1e{bottom:1053.238436px;}
.y55{bottom:1057.865795px;}
.y54{bottom:1073.483134px;}
.y1d{bottom:1080.231366px;}
.y53{bottom:1089.486085px;}
.y52{bottom:1105.681843px;}
.yd{bottom:1123.612861px;}
.y51{bottom:1124.384088px;}
.y50{bottom:1150.991405px;}
.yc{bottom:1171.236103px;}
.y4f{bottom:1180.298015px;}
.y2{bottom:1191.673607px;}
.y8{bottom:1216.931278px;}
.y6{bottom:1238.912374px;}
.ya{bottom:1243.154122px;}
.y5{bottom:1289.812190px;}
.y9{bottom:1293.475516px;}
.y1{bottom:1336.278592px;}
.h13{height:14.686869px;}
.hf{height:18.555461px;}
.h3{height:21.208745px;}
.h10{height:23.413350px;}
.hd{height:24.119990px;}
.h14{height:24.371240px;}
.hb{height:25.836101px;}
.hc{height:26.981474px;}
.he{height:26.999989px;}
.h11{height:29.879988px;}
.h2{height:32.171237px;}
.h4{height:33.119987px;}
.h7{height:34.047174px;}
.h15{height:35.999986px;}
.h9{height:40.885999px;}
.h8{height:42.224672px;}
.h6{height:42.803092px;}
.ha{height:46.477247px;}
.h5{height:77.484344px;}
.h1{height:1042.763025px;}
.h12{height:1350.450420px;}
.h0{height:1352.860504px;}
.w6{width:4.820168px;}
.w8{width:6.169815px;}
.w9{width:6.362622px;}
.w7{width:8.483496px;}
.w3{width:11.375597px;}
.w1{width:14.460504px;}
.w2{width:68.446387px;}
.w4{width:76.351462px;}
.w5{width:198.976538px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:62.083740px;}
.x15{left:65.168646px;}
.x1a{left:68.639166px;}
.x22{left:75.965818px;}
.x21{left:87.919830px;}
.x16{left:91.004737px;}
.x17{left:119.925800px;}
.x1c{left:148.846704px;}
.x1{left:156.751803px;}
.x1b{left:207.845564px;}
.xc{left:252.191092px;}
.x3{left:261.812144px;}
.x4{left:405.858151px;}
.x2{left:444.612303px;}
.x5{left:474.304538px;}
.x6{left:485.680134px;}
.x1d{left:516.721250px;}
.x18{left:545.643218px;}
.x7{left:562.031597px;}
.x19{left:574.564281px;}
.xf{left:639.917223px;}
.x8{left:654.385755px;}
.x1e{left:676.558519px;}
.x1f{left:692.561471px;}
.xa{left:731.315899px;}
.xe{left:733.050866px;}
.xd{left:735.942966px;}
.x10{left:744.233950px;}
.x11{left:765.635190px;}
.x12{left:806.895812px;}
.x9{left:830.803836px;}
.x13{left:891.537929px;}
.x20{left:894.430029px;}
.xb{left:930.099630px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.348293pt;}
._3{margin-left:-1.024832pt;}
._0{width:0.917107pt;}
._1{width:1.862877pt;}
._4{width:2.789796pt;}
._2{width:4.001016pt;}
._8{width:5.806912pt;}
._7{width:7.341000pt;}
._6{width:9.611344pt;}
._b{width:27.758357pt;}
._9{width:36.312412pt;}
._a{width:40.835406pt;}
.fs8{font-size:16.729700pt;}
.fs7{font-size:23.102920pt;}
.fs5{font-size:26.687855pt;}
.fs6{font-size:29.874465pt;}
.fs4{font-size:33.061075pt;}
.fs0{font-size:36.646010pt;}
.fs9{font-size:39.832620pt;}
.fs2{font-size:46.604165pt;}
.fs3{font-size:52.977385pt;}
.fs1{font-size:79.665240pt;}
.y3{bottom:0.106875pt;}
.y4e{bottom:2.000000pt;}
.yb{bottom:2.879053pt;}
.y4{bottom:2.880004pt;}
.y7{bottom:3.359054pt;}
.yf{bottom:4.159189pt;}
.y13{bottom:4.159283pt;}
.y19{bottom:4.159312pt;}
.y8c{bottom:18.666926pt;}
.y8b{bottom:35.786919pt;}
.y4a{bottom:38.026651pt;}
.y8a{bottom:43.466916pt;}
.y89{bottom:51.146913pt;}
.y88{bottom:51.786913pt;}
.y49{bottom:54.346645pt;}
.y4d{bottom:62.346642pt;}
.y87{bottom:76.266636pt;}
.y48{bottom:78.666635pt;}
.y86{bottom:92.586630pt;}
.y47{bottom:94.986629pt;}
.y4c{bottom:102.986625pt;}
.y85{bottom:108.906623pt;}
.y46{bottom:119.306619pt;}
.y84{bottom:125.226617pt;}
.y45{bottom:135.626612pt;}
.y83{bottom:141.546610pt;}
.y4b{bottom:143.626609pt;}
.y82{bottom:157.866604pt;}
.y44{bottom:159.946603pt;}
.y43{bottom:176.266596pt;}
.y81{bottom:182.506594pt;}
.y42{bottom:200.586586pt;}
.y80{bottom:213.706581pt;}
.y41{bottom:216.906580pt;}
.y40{bottom:233.226573pt;}
.y7f{bottom:235.946572pt;}
.y0{bottom:257.333333pt;}
.y3f{bottom:263.466561pt;}
.y3d{bottom:302.986545pt;}
.y3c{bottom:318.666539pt;}
.y3b{bottom:337.226532pt;}
.y3a{bottom:355.786524pt;}
.y3e{bottom:373.386517pt;}
.y39{bottom:374.346517pt;}
.y18{bottom:382.987200pt;}
.y38{bottom:392.906510pt;}
.y1c{bottom:401.546506pt;}
.y37{bottom:411.466502pt;}
.y1b{bottom:414.826501pt;}
.y1a{bottom:427.786496pt;}
.y36{bottom:430.026495pt;}
.y17{bottom:444.266489pt;}
.y35{bottom:448.586487pt;}
.y12{bottom:455.307200pt;}
.y16{bottom:457.546484pt;}
.y34{bottom:467.146480pt;}
.y15{bottom:470.826478pt;}
.y14{bottom:483.786473pt;}
.y33{bottom:485.706472pt;}
.y7e{bottom:487.626472pt;}
.y32{bottom:503.786465pt;}
.y11{bottom:513.386461pt;}
.y7d{bottom:513.866461pt;}
.y31{bottom:522.346458pt;}
.y7c{bottom:527.146456pt;}
.y7b{bottom:540.426450pt;}
.y30{bottom:540.906450pt;}
.y7a{bottom:553.706445pt;}
.y2f{bottom:559.466443pt;}
.y79{bottom:566.666440pt;}
.y2e{bottom:578.026435pt;}
.y78{bottom:579.946435pt;}
.y77{bottom:594.346429pt;}
.y2d{bottom:596.586428pt;}
.y76{bottom:607.626424pt;}
.y2c{bottom:615.146421pt;}
.y75{bottom:622.026418pt;}
.y68{bottom:624.746417pt;}
.y2b{bottom:633.706413pt;}
.y74{bottom:635.306413pt;}
.y67{bottom:638.026411pt;}
.y73{bottom:648.266407pt;}
.y66{bottom:651.306406pt;}
.y2a{bottom:652.266406pt;}
.y72{bottom:661.546402pt;}
.y65{bottom:664.266401pt;}
.y10{bottom:667.466400pt;}
.y29{bottom:670.826398pt;}
.y71{bottom:674.506397pt;}
.y64{bottom:677.546396pt;}
.y70{bottom:687.786392pt;}
.ye{bottom:689.227200pt;}
.y28{bottom:689.386391pt;}
.y63{bottom:690.826390pt;}
.y6f{bottom:700.746386pt;}
.y62{bottom:703.786385pt;}
.y27{bottom:707.946383pt;}
.y6e{bottom:714.026381pt;}
.y61{bottom:717.066380pt;}
.y26{bottom:726.026376pt;}
.y6d{bottom:727.306376pt;}
.y60{bottom:730.026375pt;}
.y6c{bottom:740.746370pt;}
.y5f{bottom:743.306369pt;}
.y25{bottom:744.586369pt;}
.y5e{bottom:756.586364pt;}
.y6b{bottom:756.746364pt;}
.y24{bottom:763.146361pt;}
.y5d{bottom:770.026359pt;}
.y6a{bottom:772.266358pt;}
.y23{bottom:781.706354pt;}
.y5c{bottom:785.546352pt;}
.y5b{bottom:798.826347pt;}
.y22{bottom:800.266347pt;}
.y69{bottom:811.786342pt;}
.y5a{bottom:812.106342pt;}
.y21{bottom:818.346339pt;}
.y59{bottom:825.066337pt;}
.y20{bottom:836.906332pt;}
.y58{bottom:838.346331pt;}
.y57{bottom:851.306326pt;}
.y1f{bottom:855.466324pt;}
.y56{bottom:864.586321pt;}
.y1e{bottom:874.026317pt;}
.y55{bottom:877.866316pt;}
.y54{bottom:890.826310pt;}
.y1d{bottom:896.426308pt;}
.y53{bottom:904.106305pt;}
.y52{bottom:917.546300pt;}
.yd{bottom:932.426294pt;}
.y51{bottom:933.066293pt;}
.y50{bottom:955.146285pt;}
.yc{bottom:971.946278pt;}
.y4f{bottom:979.466275pt;}
.y2{bottom:988.906271pt;}
.y8{bottom:1009.866263pt;}
.y6{bottom:1028.107200pt;}
.ya{bottom:1031.627200pt;}
.y5{bottom:1070.346239pt;}
.y9{bottom:1073.386237pt;}
.y1{bottom:1108.906223pt;}
.h13{height:12.187848pt;}
.hf{height:15.398186pt;}
.h3{height:17.600005pt;}
.h10{height:19.429489pt;}
.hd{height:20.015892pt;}
.h14{height:20.224390pt;}
.hb{height:21.440000pt;}
.hc{height:22.390484pt;}
.he{height:22.405849pt;}
.h11{height:24.795806pt;}
.h2{height:26.697191pt;}
.h4{height:27.484508pt;}
.h7{height:28.253931pt;}
.h15{height:29.874465pt;}
.h9{height:33.929107pt;}
.h8{height:35.040000pt;}
.h6{height:35.520000pt;}
.ha{height:38.568985pt;}
.h5{height:64.300118pt;}
.h1{height:865.333333pt;}
.h12{height:1120.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:4.000000pt;}
.w8{width:5.120000pt;}
.w9{width:5.280000pt;}
.w7{width:7.040000pt;}
.w3{width:9.440000pt;}
.w1{width:12.000000pt;}
.w2{width:56.800000pt;}
.w4{width:63.360000pt;}
.w5{width:165.120000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x14{left:51.519979pt;}
.x15{left:54.079978pt;}
.x1a{left:56.959977pt;}
.x22{left:63.039975pt;}
.x21{left:72.959971pt;}
.x16{left:75.519970pt;}
.x17{left:99.520015pt;}
.x1c{left:123.519929pt;}
.x1{left:130.079948pt;}
.x1b{left:172.479931pt;}
.xc{left:209.279916pt;}
.x3{left:217.263913pt;}
.x4{left:336.800000pt;}
.x2{left:368.960000pt;}
.x5{left:393.600000pt;}
.x6{left:403.040000pt;}
.x1d{left:428.799364pt;}
.x18{left:452.800160pt;}
.x7{left:466.400000pt;}
.x19{left:476.800205pt;}
.xf{left:531.033121pt;}
.x8{left:543.039783pt;}
.x1e{left:561.439775pt;}
.x1f{left:574.719770pt;}
.xa{left:606.880000pt;}
.xe{left:608.319757pt;}
.xd{left:610.719756pt;}
.x10{left:617.600000pt;}
.x11{left:635.359746pt;}
.x12{left:669.599732pt;}
.x9{left:689.439724pt;}
.x13{left:739.839704pt;}
.x20{left:742.239703pt;}
.xb{left:771.840000pt;}
}
